Supported Exchanges
List exchanges supported by TokenBot.
Endpoints
Section titled “Endpoints”| Method | Path | Description |
|---|---|---|
| GET | /v1/supported-exchanges | List supported exchanges |
List Supported Exchanges
Section titled “List Supported Exchanges”GET /v1/supported-exchangescurl https://api.tokenbot.com/v1/supported-exchanges \ -H "X-API-Key: tb_live_your_key"Response:
{ "success": true, "data": [ { "id": "binance", "name": "Binance", "trading_types": ["spot", "margin", "perpetual"], "is_active": true } ]}
